<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <!-- 连框颜色值 -->
    <item>
        <shape>
            <solid android:color="#80000000" />

            <corners android:radius="10dp" />
        </shape>
    </item>
    <!-- 主体背景颜色值 -->
    <item
        android:bottom="0dp"
        android:left="0dp"
        android:right="0dp"
        android:top="0dp">
        <shape>
            <gradient
                android:angle="90"
                android:centerColor="#80000000"
                android:centerX="0.5"
                android:centerY="0.5"
                android:endColor="#80000000"
                android:startColor="#80000000"
                android:type="linear" />

            <padding
                android:bottom="0dp"
                android:left="0dp"
                android:right="0dp"
                android:top="0dp" />
            <!-- 应该是圆角 -->
            <corners android:radius="10dp" />
        </shape>
    </item>

</layer-list>